body{
 margin:0px;
 padding:0px;
}
#head, #main, #foot, #menu {
 font-family:Verdana, Arial, Helvetica, sans-serif;
}
#head {
 margin:12px;
 font-size:10pt;
}
#menu {
 font-size:10pt;
}
#menu a {
 font-size:12pt;
}
#main {
 font-size:10pt;
 margin:10px;
}
#foot {
 font-size:8pt;
 border-top: 1px solid black;
 padding:10px;
 margin:0px;
}
#menu {
 float:right;
 border:1px solid #ddddff;
 padding:3px;
 margin:0;
}
#menu a {
 display:block;
 height:20pt;
 border:1px solid black;
 padding:3pt;
 width:250px;
 text-decoration:none;
 font-weight:bold;
 background:#ffffdd;
 color:#0000ff;
}
#menu a:hover {
 background:#ffff88;
 color:#000088;
}
